{
  "idStoreDescriptionIntro": "Nye Outlook for Windows er klassens beste for e-postopplevelser som er gratis for alle med Windows. Koble til og koordiner personlige og jobbrelaterte e-postkontoer og kalendere enkelt i én app. Skriv tydelige og konsise e-postmeldinger og få intelligente forslag med innebygd kunstig intelligens. Legg ved viktige dokumenter og bilder til alle notater uten problemer. Med nye Outlook for Windows kan du holde oversikten over alt, gratis. Denne appen erstatter appene Windows E-post, Kalender og Personer fra begynnelsen av 2024.",
  "idStoreDescriptionSubheaderOne": "Effektiviser e-postkontoene",
  "idStoreDescriptionParagraphOne": "Koordiner flere innbokser og kalendere i én app. Send, motta og bytt enkelt mellom de ulike e-postkontoene dine, inkludert Outlook.com, Gmail, Yahoo! Mail, iCloud og mer.",
  "idStoreDescriptionSubheaderTwo": "Skriv mer effektive e-postmeldinger",
  "idStoreDescriptionParagraphTwo": "Hold setningene dine konsise og uten feil med forslag levert av kunstig intelligens fra Outlook mens du skriver,* og skriv e-postmeldingene dine på en plettfri og profesjonell måte med intelligent stave- og grammatikkkontroll.",
  "idStoreDescriptionSubheaderThree": "Forbedre innboksen",
  "idStoreDescriptionParagraphThree": "Hold deg organisert og nyt en rekke funksjoner som hjelper deg med å koordinere verden din bedre. Planlegg sending av e-post, angre sending av en e-post innen ti sekunder og få påminnelser om å følge opp viktige samtaler. Få tilgang til OneDrive-filer direkte fra Outlook-innboksen, og bruk Word, Excel og PowerPoint-nettapper gratis – perfekt for raske endringer og kommentarer.",
  "idStoreDescriptionSubheaderFour": "En innboks som ser mer ut som deg",
  "idStoreDescriptionParagraphFour": "Tilpass Outlook slik at det passer til dine unike behov og stil. Velg mellom over 50 temaer og skrifter, fest viktige e-postmeldinger øverst i innboksen, og tilpass hvor mange e-postmeldinger du ser i innboksen med visningsalternativene romslig, koselig og komprimert.",
  "idStoreDescriptionParagraphFive": "Nye Outlook for Windows tilbyr noen av de mest populære funksjonene og konfigurasjonene fra gjeldende Outlook for Windows og Outlook, samt et utvalg nye verktøy med mer på vei. Bruk Outlook sammen med våre gratis iOS- og Android-apper for en enhetlig, problemfri opplevelse både hjemme og på farten. Det er en gratis, annonsestøttet versjon for kunder som ikke har et betalt abonnement. Hvis du bruker en gratis e-posttjeneste, for eksempel Outlook.com, Hotmail eller Gmail uten et Microsoft 365 abonnement vil du se annonser i nye Outlook for Windows.",
  "idStoreDescriptionParagraphSix": "Hvis du ønsker en reklamefri opplevelse og utvidet lagringsplass i postboksen, kan du kjøpe et abonnement på Microsoft 365 Basic, Personal eller Family for å fjerne annonser fra Microsoft. For mer informasjon gå til microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365-abonnement kreves",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "E-post",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "E-postadresse"
}